## mobilemind 0.1-1

=== Makefile ===
#############################################################################
# Makefile for building: mobilemind
# Generated by qmake (2.01a) (Qt 4.6.2) on: Fri Sep 3 19:10:12 2010
# Project:  mobilemind.pro
# Template: app
# Command: /usr/bin/qmake -unix -o Makefile mobilemind.pro
#############################################################################

####### Compiler, tools and options

CC            = gcc
CXX           = g++
DEFINES       = -DQT_GL_NO_SCISSOR_TEST -DQT_DEFAULT_TEXTURE_GLYPH_CACHE_WIDTH=1024 -DQT_NO_DEBUG -DQT_GUI_LIB -DQT_CORE_LIB -DQT_SHARED
CFLAGS        = -pipe -O3 -fno-omit-frame-pointer -fno-optimize-sibling-calls -pthread -I/usr/include/gstreamer-0.10 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/libxml2 -Wall -W -D_REENTRANT $(DEFINES)
CXXFLAGS      = -pipe -O3 -fno-omit-frame-pointer -fno-optimize-sibling-calls -pthread -I/usr/include/gstreamer-0.10 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/libxml2 -Wall -W -D_REENTRANT $(DEFINES)
INCPATH       = -I/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/linux-g++-maemo5 -I. -I/targets/FREMANTLE_ARMEL/usr/include/QtCore -I/targets/FREMANTLE_ARMEL/usr/include/QtGui -I/targets/FREMANTLE_ARMEL/usr/include -I. -I.
LINK          = g++
LFLAGS        = -Wl,-rpath-link,/usr/lib -Wl,-O1 -Wl,--hash-style=gnu -Wl,-rpath,/usr/lib
LIBS          = $(SUBLIBS)  -L/usr/lib -lgstinterfaces-0.10 -lbluetooth -pthread -lgstreamer-0.10 -lgobject-2.0 -lgmodule-2.0 -lgthread-2.0 -lrt -lxml2 -lglib-2.0 -lQtGui -L/usr/lib -L/usr/X11R6/lib -lQtCore -lpthread 
AR            = ar cqs
RANLIB        = 
QMAKE         = /usr/bin/qmake
TAR           = tar -cf
COMPRESS      = gzip -9f
COPY          = cp -f
SED           = sed
COPY_FILE     = $(COPY)
COPY_DIR      = $(COPY) -r
STRIP         = strip
INSTALL_FILE  = install -m 644 -p
INSTALL_DIR   = $(COPY_DIR)
INSTALL_PROGRAM = install -m 755 -p
DEL_FILE      = rm -f
SYMLINK       = ln -f -s
DEL_DIR       = rmdir
MOVE          = mv -f
CHK_DIR_EXISTS= test -d
MKDIR         = mkdir -p

####### Output directory

OBJECTS_DIR   = ./

####### Files

SOURCES       = main.cpp \
		mainwindow.cpp \
		Camera/camera.cpp \
		Bluetooth/bluetoothadapter.cpp \
		Bluetooth/bluetoothconnection.cpp \
		Bluetooth/bluetoothdialog.cpp \
		ImageProcessing/imageprocessor.cpp \
		ImageProcessing/colorconfiguration.cpp \
		ImageProcessing/clickablelabel.cpp moc_mainwindow.cpp \
		moc_camera.cpp \
		moc_bluetoothadapter.cpp \
		moc_bluetoothconnection.cpp \
		moc_bluetoothdialog.cpp \
		moc_imageprocessor.cpp \
		moc_colorconfiguration.cpp \
		moc_clickablelabel.cpp
OBJECTS       = main.o \
		mainwindow.o \
		camera.o \
		bluetoothadapter.o \
		bluetoothconnection.o \
		bluetoothdialog.o \
		imageprocessor.o \
		colorconfiguration.o \
		clickablelabel.o \
		moc_mainwindow.o \
		moc_camera.o \
		moc_bluetoothadapter.o \
		moc_bluetoothconnection.o \
		moc_bluetoothdialog.o \
		moc_imageprocessor.o \
		moc_colorconfiguration.o \
		moc_clickablelabel.o
DIST          = /targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/common/unix.conf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/common/linux.conf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/qconfig.pri \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qt_functions.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qt_config.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/exclusive_builds.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/default_pre.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/release.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/default_post.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/link_pkgconfig.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/warn_on.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qt.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/unix/thread.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/moc.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/resources.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/uic.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/yacc.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/lex.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/include_source_dir.prf \
		mobilemind.pro
QMAKE_TARGET  = mobilemind
DESTDIR       = 
TARGET        = mobilemind

first: all
####### Implicit rules

.SUFFIXES: .o .c .cpp .cc .cxx .C

.cpp.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.cc.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.cxx.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.C.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.c.o:
	$(CC) -c $(CFLAGS) $(INCPATH) -o "$@" "$<"

####### Build rules

all: Makefile $(TARGET)

$(TARGET): ui_mainwindow.h ui_bluetoothdialog.h ui_colorconfiguration.h $(OBJECTS)  
	$(LINK) $(LFLAGS) -o $(TARGET) $(OBJECTS) $(OBJCOMP) $(LIBS)

Makefile: mobilemind.pro  /targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/linux-g++-maemo5/qmake.conf /targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/common/unix.conf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/common/linux.conf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/qconfig.pri \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qt_functions.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qt_config.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/exclusive_builds.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/default_pre.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/release.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/default_post.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/link_pkgconfig.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/warn_on.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qt.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/unix/thread.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/moc.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/resources.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/uic.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/yacc.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/lex.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/include_source_dir.prf \
		/usr/lib/libQtGui.prl \
		/usr/lib/libQtCore.prl
	$(QMAKE) -unix -o Makefile mobilemind.pro
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/common/unix.conf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/common/linux.conf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/qconfig.pri:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qt_functions.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qt_config.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/exclusive_builds.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/default_pre.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/release.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/default_post.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/link_pkgconfig.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/warn_on.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qt.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/unix/thread.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/moc.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/resources.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/uic.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/yacc.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/lex.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/include_source_dir.prf:
/usr/lib/libQtGui.prl:
/usr/lib/libQtCore.prl:
qmake:  FORCE
	@$(QMAKE) -unix -o Makefile mobilemind.pro

dist: 
	@$(CHK_DIR_EXISTS) .tmp/mobilemind1.0.0 || $(MKDIR) .tmp/mobilemind1.0.0 
	$(COPY_FILE) --parents $(SOURCES) $(DIST) .tmp/mobilemind1.0.0/ && $(COPY_FILE) --parents mainwindow.h Camera/camera.h Bluetooth/bluetoothadapter.h Bluetooth/bluetoothconnection.h Bluetooth/bluetoothdialog.h ImageProcessing/imageprocessor.h ImageProcessing/colorconfiguration.h ImageProcessing/clickablelabel.h .tmp/mobilemind1.0.0/ && $(COPY_FILE) --parents main.cpp mainwindow.cpp Camera/camera.cpp Bluetooth/bluetoothadapter.cpp Bluetooth/bluetoothconnection.cpp Bluetooth/bluetoothdialog.cpp ImageProcessing/imageprocessor.cpp ImageProcessing/colorconfiguration.cpp ImageProcessing/clickablelabel.cpp .tmp/mobilemind1.0.0/ && $(COPY_FILE) --parents mainwindow.ui Bluetooth/bluetoothdialog.ui ImageProcessing/colorconfiguration.ui .tmp/mobilemind1.0.0/ && (cd `dirname .tmp/mobilemind1.0.0` && $(TAR) mobilemind1.0.0.tar mobilemind1.0.0 && $(COMPRESS) mobilemind1.0.0.tar) && $(MOVE) `dirname .tmp/mobilemind1.0.0`/mobilemind1.0.0.tar.gz . && $(DEL_FILE) -r .tmp/mobilemind1.0.0


clean:compiler_clean 
	-$(DEL_FILE) $(OBJECTS)
	-$(DEL_FILE) *~ core *.core


####### Sub-libraries

distclean: clean
	-$(DEL_FILE) $(TARGET) 
	-$(DEL_FILE) Makefile


mocclean: compiler_moc_header_clean compiler_moc_source_clean

mocables: compiler_moc_header_make_all compiler_moc_source_make_all

compiler_moc_header_make_all: moc_mainwindow.cpp moc_camera.cpp moc_bluetoothadapter.cpp moc_bluetoothconnection.cpp moc_bluetoothdialog.cpp moc_imageprocessor.cpp moc_colorconfiguration.cpp moc_clickablelabel.cpp
compiler_moc_header_clean:
	-$(DEL_FILE) moc_mainwindow.cpp moc_camera.cpp moc_bluetoothadapter.cpp moc_bluetoothconnection.cpp moc_bluetoothdialog.cpp moc_imageprocessor.cpp moc_colorconfiguration.cpp moc_clickablelabel.cpp
moc_mainwindow.cpp: Camera/camera.h \
		ImageProcessing/imageprocessor.h \
		Bluetooth/bluetoothadapter.h \
		Bluetooth/bluetoothconnection.h \
		Bluetooth/bluetoothdialog.h \
		ImageProcessing/colorconfiguration.h \
		mainwindow.h
	/usr/bin/moc $(DEFINES) $(INCPATH) mainwindow.h -o moc_mainwindow.cpp

moc_camera.cpp: ImageProcessing/imageprocessor.h \
		Camera/camera.h
	/usr/bin/moc $(DEFINES) $(INCPATH) Camera/camera.h -o moc_camera.cpp

moc_bluetoothadapter.cpp: Bluetooth/bluetoothconnection.h \
		Bluetooth/bluetoothadapter.h
	/usr/bin/moc $(DEFINES) $(INCPATH) Bluetooth/bluetoothadapter.h -o moc_bluetoothadapter.cpp

moc_bluetoothconnection.cpp: Bluetooth/bluetoothconnection.h
	/usr/bin/moc $(DEFINES) $(INCPATH) Bluetooth/bluetoothconnection.h -o moc_bluetoothconnection.cpp

moc_bluetoothdialog.cpp: Bluetooth/bluetoothadapter.h \
		Bluetooth/bluetoothconnection.h \
		Bluetooth/bluetoothdialog.h
	/usr/bin/moc $(DEFINES) $(INCPATH) Bluetooth/bluetoothdialog.h -o moc_bluetoothdialog.cpp

moc_imageprocessor.cpp: ImageProcessing/imageprocessor.h
	/usr/bin/moc $(DEFINES) $(INCPATH) ImageProcessing/imageprocessor.h -o moc_imageprocessor.cpp

moc_colorconfiguration.cpp: ImageProcessing/colorconfiguration.h
	/usr/bin/moc $(DEFINES) $(INCPATH) ImageProcessing/colorconfiguration.h -o moc_colorconfiguration.cpp

moc_clickablelabel.cpp: ImageProcessing/clickablelabel.h
	/usr/bin/moc $(DEFINES) $(INCPATH) ImageProcessing/clickablelabel.h -o moc_clickablelabel.cpp

compiler_rcc_make_all:
compiler_rcc_clean:
compiler_image_collection_make_all: qmake_image_collection.cpp
compiler_image_collection_clean:
	-$(DEL_FILE) qmake_image_collection.cpp
compiler_moc_source_make_all:
compiler_moc_source_clean:
compiler_uic_make_all: ui_mainwindow.h ui_bluetoothdialog.h ui_colorconfiguration.h
compiler_uic_clean:
	-$(DEL_FILE) ui_mainwindow.h ui_bluetoothdialog.h ui_colorconfiguration.h
ui_mainwindow.h: mainwindow.ui
	/usr/bin/uic mainwindow.ui -o ui_mainwindow.h

ui_bluetoothdialog.h: Bluetooth/bluetoothdialog.ui
	/usr/bin/uic Bluetooth/bluetoothdialog.ui -o ui_bluetoothdialog.h

ui_colorconfiguration.h: ImageProcessing/colorconfiguration.ui \
