=== debian/changelog ===
mobilemind (0.1-1) unstable; urgency=low

  * Initial release (Closes: #nnnn)  <nnnn is the bug number of your ITP>

 -- Adam Balazs <broothy@gmail.com>  Wed,  1 Sep 2010 18:05:09 +0200
