=== debian/control ===
Source: mobilemind
Section: user/development
Priority: extra
Maintainer: Adam Balazs <broothy@gmail.com>
Build-Depends: debhelper (>= 5), libqt4-dev, autotools-dev, libhildon1-dev, libgstreamer0.10-dev, libgstreamer-plugins-base0.10-dev, libbluetooth3-dev
Standards-Version: 3.7.2

Package: mobilemind
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
XB-Maemo-Display-Name: mobilemind
Description: Analyses images seen by a phone attached to a robot car.
 This is an analyser program, which processes images seen by a phone attached to a robot car.
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAKT2lDQ1BQaG90
 b3Nob3AgSUNDIHByb2ZpbGUAAHjanVNnVFPpFj333vRCS4iAlEtvUhUIIFJC
 i4AUkSYqIQkQSoghodkVUcERRUUEG8igiAOOjoCMFVEsDIoK2AfkIaKOg6OI
 isr74Xuja9a89+bN/rXXPues852zzwfACAyWSDNRNYAMqUIeEeCDx8TG4eQu
 QIEKJHAAEAizZCFz/SMBAPh+PDwrIsAHvgABeNMLCADATZvAMByH/w/qQplc
 AYCEAcB0kThLCIAUAEB6jkKmAEBGAYCdmCZTAKAEAGDLY2LjAFAtAGAnf+bT
 AICd+Jl7AQBblCEVAaCRACATZYhEAGg7AKzPVopFAFgwABRmS8Q5ANgtADBJ
 V2ZIALC3AMDOEAuyAAgMADBRiIUpAAR7AGDIIyN4AISZABRG8lc88SuuEOcq
 AAB4mbI8uSQ5RYFbCC1xB1dXLh4ozkkXKxQ2YQJhmkAuwnmZGTKBNA/g88wA
 AKCRFRHgg/P9eM4Ors7ONo62Dl8t6r8G/yJiYuP+5c+rcEAAAOF0ftH+LC+z
 GoA7BoBt/qIl7gRoXgugdfeLZrIPQLUAoOnaV/Nw+H48PEWhkLnZ2eXk5NhK
 xEJbYcpXff5nwl/AV/1s+X48/Pf14L7iJIEyXYFHBPjgwsz0TKUcz5IJhGLc
 5o9H/LcL//wd0yLESWK5WCoU41EScY5EmozzMqUiiUKSKcUl0v9k4t8s+wM+
 3zUAsGo+AXuRLahdYwP2SycQWHTA4vcAAPK7b8HUKAgDgGiD4c93/+8//Ueg
 JQCAZkmScQAAXkQkLlTKsz/HCAAARKCBKrBBG/TBGCzABhzBBdzBC/xgNoRC
 JMTCQhBCCmSAHHJgKayCQiiGzbAdKmAv1EAdNMBRaIaTcA4uwlW4Dj1wD/ph
 CJ7BKLyBCQRByAgTYSHaiAFiilgjjggXmYX4IcFIBBKLJCDJiBRRIkuRNUgx
 UopUIFVIHfI9cgI5h1xGupE7yAAygvyGvEcxlIGyUT3UDLVDuag3GoRGogvQ
 ZHQxmo8WoJvQcrQaPYw2oefQq2gP2o8+Q8cwwOgYBzPEbDAuxsNCsTgsCZNj
 y7EirAyrxhqwVqwDu4n1Y8+xdwQSgUXACTYEd0IgYR5BSFhMWE7YSKggHCQ0
 EdoJNwkDhFHCJyKTqEu0JroR+cQYYjIxh1hILCPWEo8TLxB7iEPENyQSiUMy
 J7mQAkmxpFTSEtJG0m5SI+ksqZs0SBojk8naZGuyBzmULCAryIXkneTD5DPk
 G+Qh8lsKnWJAcaT4U+IoUspqShnlEOU05QZlmDJBVaOaUt2ooVQRNY9aQq2h
 tlKvUYeoEzR1mjnNgxZJS6WtopXTGmgXaPdpr+h0uhHdlR5Ol9BX0svpR+iX
 6AP0dwwNhhWDx4hnKBmbGAcYZxl3GK+YTKYZ04sZx1QwNzHrmOeZD5lvVVgq
 tip8FZHKCpVKlSaVGyovVKmqpqreqgtV81XLVI+pXlN9rkZVM1PjqQnUlqtV
 qp1Q61MbU2epO6iHqmeob1Q/pH5Z/YkGWcNMw09DpFGgsV/jvMYgC2MZs3gs
 IWsNq4Z1gTXEJrHN2Xx2KruY/R27iz2qqaE5QzNKM1ezUvOUZj8H45hx+Jx0
 TgnnKKeX836K3hTvKeIpG6Y0TLkxZVxrqpaXllirSKtRq0frvTau7aedpr1F
 u1n7gQ5Bx0onXCdHZ4/OBZ3nU9lT3acKpxZNPTr1ri6qa6UbobtEd79up+6Y
 nr5egJ5Mb6feeb3n+hx9L/1U/W36p/VHDFgGswwkBtsMzhg8xTVxbzwdL8fb
 8VFDXcNAQ6VhlWGX4YSRudE8o9VGjUYPjGnGXOMk423GbcajJgYmISZLTepN
 7ppSTbmmKaY7TDtMx83MzaLN1pk1mz0x1zLnm+eb15vft2BaeFostqi2uGVJ
 suRaplnutrxuhVo5WaVYVVpds0atna0l1rutu6cRp7lOk06rntZnw7Dxtsm2
 qbcZsOXYBtuutm22fWFnYhdnt8Wuw+6TvZN9un2N/T0HDYfZDqsdWh1+c7Ry
 FDpWOt6azpzuP33F9JbpL2dYzxDP2DPjthPLKcRpnVOb00dnF2e5c4PziIuJ
 S4LLLpc+Lpsbxt3IveRKdPVxXeF60vWdm7Obwu2o26/uNu5p7ofcn8w0nyme
 WTNz0MPIQ+BR5dE/C5+VMGvfrH5PQ0+BZ7XnIy9jL5FXrdewt6V3qvdh7xc+
 9j5yn+M+4zw33jLeWV/MN8C3yLfLT8Nvnl+F30N/I/9k/3r/0QCngCUBZwOJ
 gUGBWwL7+Hp8Ib+OPzrbZfay2e1BjKC5QRVBj4KtguXBrSFoyOyQrSH355jO
 kc5pDoVQfujW0Adh5mGLw34MJ4WHhVeGP45wiFga0TGXNXfR3ENz30T6RJZE
 3ptnMU85ry1KNSo+qi5qPNo3ujS6P8YuZlnM1VidWElsSxw5LiquNm5svt/8
 7fOH4p3iC+N7F5gvyF1weaHOwvSFpxapLhIsOpZATIhOOJTwQRAqqBaMJfIT
 dyWOCnnCHcJnIi/RNtGI2ENcKh5O8kgqTXqS7JG8NXkkxTOlLOW5hCepkLxM
 DUzdmzqeFpp2IG0yPTq9MYOSkZBxQqohTZO2Z+pn5mZ2y6xlhbL+xW6Lty8e
 lQfJa7OQrAVZLQq2QqboVFoo1yoHsmdlV2a/zYnKOZarnivN7cyzytuQN5zv
 n//tEsIS4ZK2pYZLVy0dWOa9rGo5sjxxedsK4xUFK4ZWBqw8uIq2Km3VT6vt
 V5eufr0mek1rgV7ByoLBtQFr6wtVCuWFfevc1+1dT1gvWd+1YfqGnRs+FYmK
 rhTbF5cVf9go3HjlG4dvyr+Z3JS0qavEuWTPZtJm6ebeLZ5bDpaql+aXDm4N
 2dq0Dd9WtO319kXbL5fNKNu7g7ZDuaO/PLi8ZafJzs07P1SkVPRU+lQ27tLd
 tWHX+G7R7ht7vPY07NXbW7z3/T7JvttVAVVN1WbVZftJ+7P3P66Jqun4lvtt
 Xa1ObXHtxwPSA/0HIw6217nU1R3SPVRSj9Yr60cOxx++/p3vdy0NNg1VjZzG
 4iNwRHnk6fcJ3/ceDTradox7rOEH0x92HWcdL2pCmvKaRptTmvtbYlu6T8w+
 0dbq3nr8R9sfD5w0PFl5SvNUyWna6YLTk2fyz4ydlZ19fi753GDborZ752PO
 32oPb++6EHTh0kX/i+c7vDvOXPK4dPKy2+UTV7hXmq86X23qdOo8/pPTT8e7
 nLuarrlca7nuer21e2b36RueN87d9L158Rb/1tWeOT3dvfN6b/fF9/XfFt1+
 cif9zsu72Xcn7q28T7xf9EDtQdlD3YfVP1v+3Njv3H9qwHeg89HcR/cGhYPP
 /pH1jw9DBY+Zj8uGDYbrnjg+OTniP3L96fynQ89kzyaeF/6i/suuFxYvfvjV
 69fO0ZjRoZfyl5O/bXyl/erA6xmv28bCxh6+yXgzMV70VvvtwXfcdx3vo98P
 T+R8IH8o/2j5sfVT0Kf7kxmTk/8EA5jz/GMzLdsAAAAGYktHRAD/AP8A/6C9
 p5MAAAAJcEhZcwAACxMAAAsTAQCanBgAAAAHdElNRQfaCB8ROwP/JO4kAAAF
 uklEQVRo3u2aXWwUVRTH/2c+dmZ3u9/b7nbbhcWmoEgbqSIBJD4aiAZJSIQY
 NBgTBFGjT0qiNkAwwY9oVKrRF02MGiMENCIfKqCkAgoBUkulwtLST7a72+62
 uzs7c68PW9rCg2xpty2m52VeZs75/+6Zc2fuPZc45xgv27hx402d7dy5kzCO
 RpxzEOV8CkLuyhgAcCxdVI0Hl9aAg+NCcysSyRQqZgVxpb0LsVgCc6sWjpk+
 1d9G+w/Uw26zwO/3wlfihaEzaLqOilkzUB70gwPYsvUD6LoBIgJjDJqWBeeA
 NMgBAqAoCoiArK6jtMSLRffNgyiKAHGIoggigpbNorR8Li8tH58RNFvL+KMr
 V2HfD3sondaQSqchSzJkWYJskqAqCgRJQihUDlWRIYoCEokBNDQ2AxgCuIbB
 YVZUKLIJ1XdV4MVnVqMnmUCifwD3Vs3BvqNhjgLZsuUrOAC4bBrNnlOJGaEQ
 PB47AgEvFMWJg4d+RTKRhCAISPanhp67DoBzDt0wkNV1uFx2iLIIs2qC02HF
 59+cKpj4kRZLmPiTTz1GXCcYLAPOdHBSYTZb0HThEmxFVjQ1hSGQMAxwrapS
 aQ2l/mIsXlQFt90KTdPw1kc/T4jw6yeDHRwAtteuJVFSYLYVgQgo9RXDYSvC
 cf3MkOqhIhYFATODPsy/Zw5q5t8JlmVoj4oTLv5G2/rqWrI4bHj7zU/AQYjF
 4ti95yd0tHdfD2AxK/j0nZdRVV2J5vAVHPjt8qSLv2YvPPsIRaJJlM8IwOlw
 YvfuH7Ft27vgnA/XgMEYkukMDMZvSXxdXV3e927YsGFUvt/78Dv+3PqHKeDz
 QFbdSA+kQCAQUQ7AbFZARLjU0obTf/fyQgm/8ZnRgLz/8ff8jS3ryCYVofli
 GBktO1zEXo8L2ayOlitdsHuLCiZ8rCCcMehGP5ovXIKmZUFEyM1FHLBZLbB7
 K/hEib8Vf5trP+PaQBLt7d2QJRkmWc4V8Y7XNiEcYZMi/lZqY+/eXZTV9JEZ
 4Jhs8aPx39XVg+6rPejqjuQykM9fZKHFjzYTM8tUAjCYgSkkPt94sytDmF0Z
 gpDP6E9FO3j4PG9p67x5BiZ69EcTNx5P5vcKTVWLROL/DTBZo59v/N6+vts7
 A0W2AL+tAfKeRqcBpgGmAaYBpgH+nwAsSsJ47h5M9LrA43He3hlw2ItuDjBZ
 WcgnbrC8GMJ4NxwmykrcnBobw7fvmriurm54TVwZVGmqvEr5xFm8IEiqYoJZ
 NeUALobbxs15ocUDQGhGAG6XAxaLOQfwxdf7cKL+ME0mRL5+t9c+Th6vHQ5n
 EQRByAEYjKHE48S6lfdPCkS+/ja/tIIyqRSsFhWBgA92hy23uSuJIoJlPsiS
 POqgYynu0Q6EyA0QJ7gcdoSCpeiNJXIAoihAVVVkMhoeWngH7T9+kRcS5FYy
 uOmJJRSLxmBSLeAGh1mRIImUm0YlWYLX7USZvxgCEZ5fvxr15zqnzIZXqEym
 xoZmuJw2aAbDyT8a0NLagWR/arAGdAPdkRgazv+DxuZLUBQT1q9aMiU+cDte
 X0PRWAIHj/6JaDyJSCSOU2eb0H01hv6B9GCLiQiSJEIURTAGfPntfpgVE6rn
 VlBLFJOWiTUra+hyaycSfUlYrSoutnTAX+KG1WJGaiAFg7ERbVbOoekGOGM4
 dOQE0pkM/H4Pnl61nKI9vdj1S8OEgSx7YGaty+3wuR22V4Jl/hZJEr8qdjsM
 USBE433XtQNGNLpzxw1ABFmWQAQcOXYqqGuGM3ylo0sSyOsP3R0ptPgzp49Z
 OlsbfX6fJ+By2WcKoLn1v5+pyWSzJ02SBJ0xMM6HmtvSjQ6ICInkABhjOHW2
 qSfgK46nM1pKFEjP9rZTuLUNlfMWjHs2/jp3nJwO2+BpAT2c1bJhg7GTR+vP
 WE6ebtQsZmV4FUbCUHOexnLcZjy25sf6N/wvonhn+2FSOokAAAAASUVORK5C
 YII=
